{
  "name": "firebase-gitlab",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Nenad <nvracar@ebay.com>",
  "license": "ISC"
}
